---
ru:
  simple_form:
    hints:
      account_warning_preset:
        text: Вы можете использовать всё, что в обычных постах — ссылки, хэштеги, упоминания и т.д.
      admin_account_action:
        send_email_notification: Пользователь получит сообщение о том, что случилось с его/её аккаунтом
        text_html: (Необязательно) Можно использовать обычный синтаксис. Для экономии времени <a href="%{path}">добавьте шаблоны предупреждений</a>
        type_html: Выберите, что делать с аккаунтом <strong>%{acct}</strong>
        warning_preset_id: Необязательно. Вы можете добавить собственный текст в конце шаблона
      defaults:
        autofollow: Люди, пришедшие по этому приглашению автоматически будут подписаны на Вас
        avatar: PNG, GIF или JPG. Максимально %{size}. Будет уменьшено до %{dimensions}px
        bot: Этот аккаунт обычно выполяет автоматизированные действия и может не просматриваться владельцем
        context: Один или несколько контекстов, к которым должны быть применены фильтры
        digest: Отсылается лишь после длительной неактивности, если вы в это время получали личные сообщения
        discoverable_html: <a href="%{path}" target="_blank">Каталог</a> позволяет пользователям искать людей по интересам и активности. Необходимо наличие не менее %{min_followers} подписчиков
        email: Вам будет отправлено электронное письмо с подтверждением
        fields: В профиле можно отобразить до 4 пунктов как таблицу
        header: PNG, GIF или JPG. Максимально %{size}. Будет уменьшено до %{dimensions}px
        inbox_url: Копировать URL с главной страницы ретранслятора, который вы хотите использовать
        irreversible: Отфильтрованные статусы будут утеряны навсегда, даже если в будущем фильтр будет убран
        locale: Язык интерфейса, e-mail писем и push-уведомлений
        locked: Потребует от вас ручного подтверждения подписчиков, изменит приватность постов по умолчанию на "только для подписчиков"
        password: Укажите не менее 8 символов
        phrase: Будет сопоставлено независимо от присутствия в тексте или предупреждения о содержании статуса
        scopes: Какие API приложению будет позволено использовать. Если вы выберете самый верхний, нижестоящие будут выбраны автоматически.
        setting_aggregate_reblogs: Не показывать новые продвижения статусов, которые уже были недавно продвинуты (относится только к новым продвижениям)
        setting_default_language: Язык ваших статусов может быть определён автоматически, но не всегда правильно
        setting_display_media_default: Скрывать чувствительные медиафайлы
        setting_display_media_hide_all: Всегда скрывать любые медиафайлы
        setting_display_media_show_all: Всегда показывать чувствительные медиафайлы
        setting_hide_network: Те, на кого вы подписаны и кто подписан на Вас, не будут отображены в вашем профиле
        setting_noindex: Относится к вашему публичному профилю и страницам статусов
        setting_show_application: В окне просмотра вашего статуса будет видно, с какого приложения он был отправлен
        setting_theme: Влияет на внешний вид Mastodon при выполненном входе в аккаунт.
        username: Ваш юзернейм будет уникальным на %{domain}
        whole_word: Если слово или фраза состоит только из букв и цифр, сопоставление произойдёт только по полному совпадению
      featured_tag:
        name: 'Возможно, вы захотите выбрать из них:'
      imports:
        data: Файл CSV, экспортированный с другого узла Mastodon
      sessions:
        otp: 'Введите код двухфакторной аутентификации, сгенерированный в мобильном приложении, или используйте один из ваших кодов восстановления:'
      user:
        chosen_languages: Если выбрано, то в публичных лентах будут показаны только посты на выбранных языках
    labels:
      account:
        fields:
          name: Пункт
          value: Значение
      account_warning_preset:
        text: Текст шаблона
      admin_account_action:
        send_email_notification: Уведомить юзера по e-mail
        text: Свой текст предупреждения
        type: Действие
        types:
          disable: Заморозить
          none: Ничего не делать
          silence: Заглушить
          suspend: Заблокировать и безвозвратно удалить все данные аккаунта
        warning_preset_id: Использовать шаблон
      defaults:
        autofollow: Пригласите подписаться на Ваш аккаунт
        avatar: Аватар
        bot: Это аккаунт бота
        chosen_languages: Фильтр языков
        confirm_new_password: Повторите новый пароль
        confirm_password: Повторите пароль
        context: Контекст фильтра
        current_password: Текущий пароль
        data: Данные
        discoverable: Показывать этот аккаунт в каталоге
        display_name: Показываемое имя
        email: Адрес e-mail
        expires_in: Истекает через
        fields: Метаданные профиля
        header: Заголовок
        inbox_url: URL для входящих от ретрансляторов
        irreversible: Удалять, а не скрывать
        locale: Язык интерфейса
        locked: Сделать аккаунт закрытым
        max_uses: Макс. число использований
        new_password: Новый пароль
        note: О Вас
        otp_attempt: Двухфакторный код
        password: Пароль
        phrase: Слово или фраза
        setting_aggregate_reblogs: Группировать продвижения в лентах
        setting_auto_play_gif: Автоматически проигрывать анимированные GIF
        setting_boost_modal: Показывать диалог подтверждения перед продвижением
        setting_default_language: Язык отправляемых статусов
        setting_default_privacy: Видимость постов
        setting_default_sensitive: Всегда отмечать медиаконтент как чувствительный
        setting_delete_modal: Показывать диалог подтверждения перед удалением
        setting_display_media: Отображение медиафайлов
        setting_display_media_default: По умолчанию
        setting_display_media_hide_all: Скрывать все
        setting_display_media_show_all: Показывать все
        setting_expand_spoilers: Всегда раскрывать статусы, имеющие предупреждение о содержании
        setting_hide_network: Скрыть свои связи
        setting_noindex: Отказаться от индексации в поисковых машинах
        setting_reduce_motion: Уменьшить движение в анимации
        setting_show_application: Раскрывать приложение, с которого отправляются статусы
        setting_system_font_ui: Использовать шрифт системы по умолчанию
        setting_theme: Тема сайта
        setting_unfollow_modal: Показывать диалог подтверждения перед тем, как отписаться от аккаунта
        severity: Строгость
        type: Тип импорта
        username: Имя пользователя
        username_or_email: Имя пользователя или e-mail
        whole_word: Слово целиком
      featured_tag:
        name: Хэштег
      interactions:
        must_be_follower: Заблокировать уведомления не от подписчиков
        must_be_following: Заблокировать уведомления от людей, на которых вы не подписаны
        must_be_following_dm: Заблокировать личные сообщения от людей, на которых вы не подписаны
      notification_emails:
        digest: Присылать дайджест по e-mail
        favourite: Уведомлять по e-mail, когда кому-то нравится ваш статус
        follow: Уведомлять по e-mail, когда кто-то подписался на вас
        follow_request: Уведомлять по e-mail, когда кто-то запрашивает разрешение на подписку
        mention: Уведомлять по e-mail, когда кто-то упомянул вас
        reblog: Уведомлять по e-mail, когда кто-то продвинул ваш статус
        report: Уведомлять по e-mail при создании жалобы
    'no': Нет
    required:
      mark: "*"
      text: обязательно
    'yes': Да
